#Volver{
    background: rgb(214, 214, 214);
    width: 80px;
    margin: 10px;
}

#Volver a{

    text-decoration: none;
    color:black;
    padding:10px 10px 10px 10px;
}


#Formulario_header{
    background-color:  #71b89e;
    
    position: relative;
    
 }

 #Formulario_header img{

    width: 100%;
    margin-top: 20px;
    max-width:300px;
    
    
    
 }

 #Desarrollo{
     
    margin: 10%;
    

 }


 #Formulario_body{
     position: relative;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    background-color:  #75ecc3;
    
 
 }
 form{
    border: 1px solid rgba(148, 139, 139, 0);
    padding: 5px;
    
 }
 input[type=text], input[type=password], input[type=Run], input[type=date], input[type=tel], input[type=email], select{
    border: 1px solid black;
    width: 100%;
    padding: 8px;
    font-size: 100%;
 
 }

 #Escritura{

    max-width: 250px;
    
 }

 label{

    margin:5px;
 }

 select{
     margin:5px;
 }
 input{
     margin: 5px;
 }

 


/*GALERIA DE IMAGENES*/

footer{
    position: relative;
    background: #6fb39a;
    top: 620px;
    height: 50px;
}

h1 {
    color: rgb(252, 230, 230);
    text-align: center;
}

/*Estilos de la galeria*/

.galeria {
    width: 90%;
    margin: auto;
    list-style: none;    
    box-sizing: border-box;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.galeria li {
    margin: 5px;
}

.galeria img {
    width: 80px;
    height: 60px;
}

/*Estilos del modal*/

.modal {
    display: none;
}

.modal:target {
    
    display: block;
    position: fixed;
    background: rgba(22, 116, 100, 0.911);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal h3 {
    color: rgb(226, 215, 215);
    font-size: 30px;
    text-align: center;
    margin: 15px 0;
}

.modal h4 {
    color: rgb(226, 215, 215);
    font-size: 20px;
    text-align: center;
    margin: 15px 0;
}

.imagen {
    width: 100%;
    height: 50%;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen a {
    color: rgb(226, 215, 215);
    font-size: 40px;
    text-decoration: none;
    margin: 0 10px;
}

.imagen a:nth-child(2) {
    margin: 0;
    height: 100%;
    flex-shrink: 2;
}

/*Tamaño imagen en target*/
.imagen img {
    top: 30%;
    width: 150px;
    height: 200px;;
    max-width: 100%;
    border: 7px solid rgb(226, 215, 215);
    box-sizing: border-box;
}

.cerrar {
    display: block;
    background: rgb(226, 215, 215);
    width: 25px;
    height: 25px;
    margin: 15px auto;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    line-height: 25px;
    margin-top: -200px;
}

/*------------------------*/
/*------------------------*/



/* Logo */
#campañas a{
    position: relative;
    top:620px;
    border-color: black;
    border-style: solid;
    text-decoration: none;
    list-style:  none;
    font-size: 16px;
    padding: 5px;
    left: 10px;
    color: black;
}

body{
    font-size: 22px;
    
    position: relative;
    
    
    background: #76d1b0;  
}

#crows{

    background:white;
    
    
}


section{

    position:  relative;
    top: 600px;
      
    
}


header{
    position: absolute;
    width: 100%;     
    height: 100px;    
    top:0px;    
    
                      
}


header h1 figure img{
    position: absolute;
    width: 250px;
    height: 60px;
    top: 0px; 
    left: 10%;   
    
}

/*Redes Sociales*/



header figure #redes img{

    position: absolute;
    top: 550px;
    height: 40px;
    width: 40px;
    
}
header figure ul li{

    list-style: none;
}

header figure .redes{

    height: 100%;
    width: 100%;
}



#face{
    
    left: 25%;

}

#google{

    left: 40%;
}

#insta{

    left: 55%;
}

#gmail{

    left: 70%;
}



/* Menu  */



header nav ul{
    position: relative;
    top:40px;
    background: #6dccaa;    
    
}

header nav ul li{
    

    list-style: none;
    line-height: 50px;   
        
}

header nav ul li a{

    text-decoration:  none;
    color: white;
    position: relative;
    left: 85px;        

}

#quien{
    position: relative;
    left: -15%;
    
}
#servicio{
    position: relative;
    left: -5%; 
}
#contacto{
    position: relative;
    left: -10%;

}

#menu2{
    top:20px;
}
#menu3{
    top:0.2px;
}

#menu4{
    top:-20px;
}

.flexslider{
    top:-30px;
}


header > p{
    
    color: #85d4b7; 

}

/*etapa uno h*/


#crows{

    background: white;
    padding-bottom: 650px;
    max-height: 620px;
}
#p_rescate{
    position: absolute;
    right: 5%;
}



#etapa_uno{
    
    position: absolute;
    top: 30px;
    font-size: 10px;
    right: 5%;

}

#Linea{
    position: absolute;
    top: 30px;
    right: 5%;    
    

}

#rescatamos{
    position: absolute;
    top: 80px;
    font-size: 15px;
    margin: 5%;
   
}

#rescateImagen{
    
    position: absolute;
    top: 180px;
    right: 5%;
    
    height: 100px;
    width: 200px;
    
      

}

#crowImagen{
    
    position: absolute;
    top: 300px;
    height: 150px;
    width: 200px;
    left: 5%;
    
}

#Crowdfunding{

    position: absolute;
    top: 440px;
    

}

#Financiamiento{
    
    
    font-size: 14px;
    position: absolute;
    top: 470px;
}

#Linea2{

    
    position: absolute;
    top: 480px;
    

}

#piepagina{
    
    position: absolute;
    top: 530px;
    margin: 5%;
    
    font-size: 16px;
}





section div figure {

    height: 100%;
    

}

section div figure img{

    height: 100%;
    width: 100%;
}



@media screen and (min-width: 480px){  

    footer{
        position: relative;
        
        top: 700px;
        height: 100px;
    }

    /*Galeria De imagenes*/
    /*Imagen de galeria en galeria*/
    .galeria img {
        width: 150px;
        height: 100px;
    }

    /*Imagen de galeria en Target*/
    .imagen img {
        top: 30%;
        width: 200px;
        height: 250px;;
        max-width: 100%;
        border: 7px solid #fff;
        box-sizing: border-box;
    }
    
    
    #campañas a{
        position: relative;
        top:600px;
        
    }

    #crows{

        background:white;
        top: 700px;
        
    }

    header{
        position: absolute;
        width: 100%;     
        height: 100px;                             
    }
    
    
    header h1 figure img{
        position: absolute;
        width: 250px;
        height: 60px;
        top: 0px; 
        left: 27%;    
    }



    header nav ul{
        position: relative;
        top:40px;
        background: #6dccaa;    
        
    }
    
    header nav ul li{
    
        list-style: none;
        line-height: 50px;   
            
    }
    
    header nav ul li a{
    
        text-decoration:  none;
        color: white;
        position: relative;
        left: 190px;        
    
    }
    
    #quien{
        position: relative;
        left: -35px;
        
    }
    #servicio{
        position: relative;
        left: -10px; 
    }
    #contacto{
        position: relative;
        left: -20px;
    
    }    
    .flexslider{
        top:-30px;
        max-width: 800px;
        
    }

    /*Redes Sociales*/

    
header figure #redes img{

    position: absolute;
    top: 650px;
    
    
}






      


}

@media screen and (min-width: 600px){
    footer{
        position: relative;
        
        top: 780px;
        height: 100px;
    }

     /*Galeria De imagenes*/
    /*Imagen de galeria en galeria*/
    .galeria img {
        width: 200px;
        height: 180px;
    }

    /*Imagen de galeria en Target*/
    .imagen img {
        top: 30%;
        width: 250px;
        height: 300px;;
        max-width: 100%;
        border: 7px solid #fff;
        box-sizing: border-box;
        
    }
    /*Boton Cerrar*/
    .cerrar {
        
        margin-top: -130px;
    }
    
    #campañas a{
        position: relative;
        top:600px;
        
    }
    #crows{

        
        top: 780px;
        
    }

    header h1 figure img{
        position: absolute;
        width: 250px;
        height: 60px;
        top: 0px; 
        left: 33%;    
    }       
  
    
    header nav ul li a{
    
        
        left: 250px;        
    
    }
    
    
    .flexslider{
        top:-30px;
        max-width: 700px;
        
    }

       /*Redes Sociales*/

    
header figure #redes img{

    position: absolute;
    top: 730px;
    
    
}

/*Etapa 1*/


#rescateImagen{
    
    
    
    height: 150px;
    width: 300px;
    
      

}




}

@media screen and (min-width: 767px){
    footer{
        
        top: 900px;
       
    }

      /*Galeria De imagenes*/
    /*Imagen de galeria en galeria*/
    .galeria img {
        width: 250px;
        height: 220px;
    }

    /*Imagen de galeria en Target*/
    .imagen img {
        top: 30%;
        width: 300px;
        height: 350px;;
        max-width: 100%;
        border: 7px solid #fff;
        box-sizing: border-box;
        
    }
    /*Boton Cerrar*/
    .cerrar {
        
        margin-top: -100px;
    }


   #crows{
    
    top: 900px;
   }
    
    header nav ul li a{
    
       
        left: 300px;        
    
    }

    .flexslider{

        left: 22px;
    }

         /*Redes Sociales*/

    
header figure #redes img{

    position: absolute;
    top: 820px;
    
}
/*Etapa 1*/








}


@media screen and (min-width: 950px){  

   
   
    footer{
        
        top: 850px;
       
    }  
     /*Galeria De imagenes*/
    /*Imagen de galeria en galeria*/
    .galeria img {
        width: 300px;
        height: 250px;
    }

    /*Imagen de galeria en Target*/
    .imagen img {
        top: 30%;
        width: 500px;
        height: 450px;;
        max-width: 100%;
        border: 7px solid #fff;
        box-sizing: border-box;
        
    }
    /*Boton Cerrar*/
    .cerrar {
        
        margin-top: -10px;
    }

    #crows{
        
        top: 880px;
    }
    
    header nav ul li a{           
        left: 380px;       
    
    }

    .flexslider{
        left: 120px;
    }

    header h1 figure img{         
        left: 35%;    
    }

    /*etapa uno h*/


    

}

@media screen and (min-width: 1280px){

   
    footer{
        position: relative;
        
        top: 600px;
        height: 300px;
    }
    
    #campañas a{
        position: relative;
        top:400px;
        left: 50%;
        
    }

    #crows{

        top: 730px;
    }
    
  body{
  background: #6dccaa; 
  
   
  }
  

  header{
      background:#85d4b7;
      position: absolute;
      top:-30px;
  }
  
  header h1 figure img{
    position: absolute;
    width: 350px;
    height: 70px;
    top: 15%; 
    left: 3%;  
     
}

header nav div #menu1{
    
    
   
    position: absolute;
    top: -10px;
    left: 10%;
}

header nav div #menu2{
    
    position: absolute;
   
    top: -10px;
    left: 20%;
}
header nav div #menu3{
    
    position: absolute;
   
    top:-10px;
    left: 31%;
}
header nav div #menu4{
    
    position: absolute;
    
    top: -10px;
    left: 40%;
}

header nav ul{
    position: relative;
    top:40px;
    background: none;    
    
}

.flexslider{

    top: 100px;
    
    left:  24.5%; 
     
    


}


#Formulario_header{

    position: relative;
    top: 1px;
}

      /*Redes Sociales*/

    
      header figure #redes img{

        position: absolute;
        top: 680px;
    }

    #face{
    
        left: 70%;
    
    }
    
    #google{
    
        left: 75%;
    }
    
    #insta{
    
        left: 80%;
    }
    
    #gmail{
    
        left: 85%;
    }

    #numero{

        position: absolute;
        color: white;
        left: 2%;
        top: 665px;
    }

    #mision{
        position: absolute;
        color: white;
        left: 35%;
        top: 665px;

    }
    #numero, #mision{
    
        color: white;
    
    }

    /*Etapa 1*/

    #p_rescate{
        position: absolute;
        left: 39.2%;
    }
    
    
    
    #etapa_uno{
        
        position: absolute;
        left: 40%;
    
    }
    
    #Linea{
        position: absolute;
        top: 30px;
        left: 40%;
        right: 5%;    
        
    
    }
    
    #rescatamos{
        position: absolute;
        top: 40px;
        right: 50%;
       
    }
    
    #rescateImagen{
        
        position: absolute;
        top: 180px;
        right: 55%;
        
        height: 150px;
        width: 300px;
        
          
    
    }
    
    #crowImagen{
        
        position: absolute;
        top: 20px;
        height: 200px;
        width: 250px;
        left: 50%;
        
    }
    
    #Crowdfunding{
    
        position: absolute;
        top: 200px;
        left: 50%;
        
    
    }
    
    #Financiamiento{
        
        
        font-size: 14px;
        position: absolute;
        top: 230px;
        left: 50%;
    }
    
    #Linea2{
    
        
        position: absolute;
        top: 250px;
        left: 50%;
        
    
    }
    
    #piepagina{
        
        position: absolute;
        top: 280px;
        
        left: 45%;
        
        font-size: 16px;
    }
    
    
    
    
    
    section div figure {
    
        height: 100%;
        
    
    }
    
    section div figure img{
    
        height: 100%;
        width: 100%;
    }


    






}

@media screen and (min-width: 1750px){

    #campañas a{
        position: relative;
        top:350px;
        left: 50%;
        
    }
    

    #rescatamos{

        top: -5px;
    }
    
    .flexslider{
        
        left: 32%;
       
    }

    #piepagina{

        top:230px;
    }

    #p_rescate{
        position: absolute;
        left: 41.6%;
    }
    
    
    
    #etapa_uno{
        
        position: absolute;
        left: 42%;
    
    }

    #Linea{

        left:42%;
    }
}